<?php
/**
 * Title: Autonomic Services Content
 * Slug: autonomic/services
 * Description: Default content for the Services page
 * Categories: autonomic
 */
?>

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}}} -->
  <div
    class="wp-block-columns"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Infrastructure
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Co-op Cloud application packaging and deployment</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Linux server administration (Debian, Ubuntu)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Docker/Docker Swarm</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>CI/CD pipelines (Drone)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Advanced Bash scripting</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Single Sign-On (oauth, Keycloak, passwordless login)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Bots/Automation flows (N8n/Bash/Webhooks)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Databases (MySQL, PostgreSQL, MSSQL)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>NoSQL Databases (Memcache, Redis, MongoDB)</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"button"} -->
  <div
    class="wp-block-columns has-button-color has-text-color"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Development
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Wordpress</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Static sites / flat-files CMS (Jekyll, Hugo, Grav etc)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Python (Django, Flask)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Javascript (React, Gatsby)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Go</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>PHP</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>C/C++/D/Rust</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>HTML</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>CSS</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Ruby</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Elm</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Website Performance optimisation</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Analytics (goals, events etc - Matomo, Plausible)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Automated testing</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Monitoring / Graphs</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"secondary"} -->
  <div
    class="wp-block-columns has-secondary-color has-text-color"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Technical Support
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Responsive and empathetic first and second line support</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Procurement advice (what software to use)</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}}} -->
  <div
    class="wp-block-columns"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Organisational Strategy
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Audience mapping</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Communications analysis &amp; planning</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Goal-setting</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Technical workflows</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Consensus decision making</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Sociocracy</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Non-Violent Communication</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Community Building</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Project Management</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Kanban/issue trackers</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"button"} -->
  <div
    class="wp-block-columns has-button-color has-text-color"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Design
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Logo design</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Visual identity design (branding)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Website design</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Design for print</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Illustration</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Photography</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Photo editing</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"secondary"} -->
  <div
    class="wp-block-columns has-secondary-color has-text-color"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Usability
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>User experience testing</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Interaction design</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}}} -->
  <div
    class="wp-block-columns"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Training
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Documentation</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Workshop design and delivery</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>One-to-one training</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"button"} -->
  <div
    class="wp-block-columns has-button-color has-text-color"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Science
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Sustainable agriculture / climate science</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Physics</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Maths</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"secondary"} -->
  <div
    class="wp-block-columns has-secondary-color has-text-color"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Music Production
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Mixing/mastering</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Encoding/transcoding/production</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Live sound</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Composition for moving image</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}}} -->
  <div
    class="wp-block-columns"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Video
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Editing</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Motion graphics</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Stop motion animation</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"button"} -->
  <div
    class="wp-block-columns has-button-color has-text-color"
    style="
      border-bottom-width: 1px;
      padding-bottom: var(--wp--preset--spacing--30);
    "
  >
    <!-- wp:column {"width":"25%"} -->
      <div class="wp-block-column" style="flex-basis: 25%">
        <!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}},"className":"services-heading"} -->
          <p
            class="has-text-align-right services-heading"
            style="
              font-size: 16px;
              font-style: normal;
              font-weight: 700;
              line-height: 2.5;
              text-transform: uppercase;
            "
          >
            Linguistics
          </p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"75%"} -->
      <div class="wp-block-column" style="flex-basis: 75%">
        <!-- wp:paragraph -->
          <p>Copywriting (English, Brazilian Portuguese, Polish, Urdu)</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Translation English to Polish</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
          <p>Translation English to Brazilian Portuguese</p>
        <!-- /wp:paragraph -->
      </div>
    <!-- /wp:column -->
  </div>
<!-- /wp:columns -->

<!-- wp:paragraph -->
  <p>
    If you have a dream to build something to make the world a better place, we
    can help. If you have an existing infrastructure that's feeling a bit
    creaky, we can give it some tender loving care.
  </p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
  <p>
    We design systems using only the best open source technologies, integrated
    into your practices to get stuff done. No artificial limitations are imposed
    as is common with bigger providers.
  </p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
  <p>
    We'll give you an honest appraisal of your needs and we aim to explain the
    technical requirements and challenges encountered in a language anyone can
    understand.
  </p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
  <p>
    We focus on building long term relationships with our clients that are
    mutually beneficial and sustainable. Tend to your digital garden and
    <a href="mailto:boop@autonomic.zone">drop us an email</a> today.
  </p>
<!-- /wp:paragraph -->
